﻿a:active {color: fuchsia}
a:hover{color: red}
a:link{ color: #0000FF}
a:visited{color: blue}

div {font-family: sans-serif;}
.mainhead {color: red; font-family: Times New Roman; font-size: 32px; font-weight: bold;}
.header	{color: red; font-family: Times New Roman; font-size: 22px; font-weight: bold;}
.mishna {color: #B22222; font-family: Times New Roman; font-weight: bold; font-size: 17px; line-height: 1.5;}
.tora {color: blue; font-family: Times New Roman; font-weight: bold; font-size: 17px; line-height: 1.5; margin-left: 10%; margin-right: 10%;}
.quote {color: #D2691E; font-family: Times New Roman; font-weight: bold; font-size: 17px; line-height: 1.5; margin-left: 10%; margin-right: 10%;}
.text {color: Navy; font-family: Times New Roman; font-size: 17px; line-height: 1.5; font-weight: bolder;}
.footer	{color: green; font-family: Times New Roman; font-weight: bold; font-size: 15px; line-height: 1.3;}
.note {color: black; font-family: Times New Roman; font-size: 17px; font-weight: bolder;}
.name {color: navy; font-family: Times New Roman; font-size: 19px; font-weight: bolder;}
.dedicate {text-align: center; color: white; font-size: 22px; font-weight: bolder; background-color: black;}

hr { }
.red	{text-align: left; color: red; height: 4px; width: 100%}
.green1	{text-align: left; color: green; height: 4px; width: 75%;}
.green2	{text-align: left; color: green; height: 4px; width: 100%;}
.green20	{text-align: left; color: green; height: 4px; width: 20%;}
	  
body {background-image : url(http://www.bmv.org.il/graphics/bg.gif); margin-left: 10%; margin-right: 10%;}

pre {color: #604740; font-size: 10pt; font-family: Courier New, monospace;}

sup {font-size: 8pt;} 

